locked
Selector KPI and Selector on 2008 Dot net 2 issue RRS feed

  • Question

  • HI, im trying to install Selector and KPI on a windows 2008 machines and the dot net 2.0 is failing during install and not allowing me to continue. Is there a way to disable to skip the dot net check during the install?

    Let me know!

    Thanks!
    Wednesday, September 2, 2009 3:39 PM

All replies

  • Greg,

    I checked the requirements, readme and ProClarity on 2008 docs and didn't see any official support for these client pieces on 2008.  According to this page, http://msdn.microsoft.com/en-us/library/cc531167.aspx, .Net 2.0 is included in the OS and nothing further is required.  That being said, I just successfully installed both Selector and KPI Designer on Windows Server 2008.  There may be a chance that your server is corrupted.  I have looked for information on .Net not being detected - but, have not found anything.  If I find a way to supress the .Net check, I'll post it here.

    -Joey
    Wednesday, September 2, 2009 10:32 PM
  • I forgot to add that you can always ring 1800Microsoft or submit an issue online if you suspect and want to try to correct a .Net issue.

    -Joey
    Wednesday, September 2, 2009 10:49 PM
  • In Win2k8 the .NET framework is a feature and it is not added/enabled by default.  What you will want to do for this is run Server Manager, then click on 'features' to see if the .NET 3.0 Framework is installed.  http://technet.microsoft.com/en-us/library/cc731400(WS.10).aspx
    Microsoft ProClarity | This posting is provided "AS IS" with no warranties, and confers no rights.
    Wednesday, September 30, 2009 2:55 PM